Module | Sequel::Plugins::PgRow::ClassMethods
In: | lib/sequel/plugins/pg_row.rb

### Methods

register_row_type

### Public Instance methods

register_row_type()

Register the model‘s row type with the database.

[Source]

         # File lib/sequel/plugins/pg_row.rb, line 102
    102:         def register_row_type
    103:           db.register_row_type(model.table_name, :converter=>self, :typecaster=>method(:new))
    104:         end

[Validate]